# Marathi translation for GIMP tips
# Copyright (C) 2018 Listed translators
# This file is distributed under the same license as the GIMP package.
# Manish R Joshi <joshmanish@gmail.com>, 2018.
# Snehalata B Shirude <snehalata.shirude@gmail.com>, 2018.
# Project Developed by School of Computer Sciences, North Maharashtra University, Jalgaon MS, India, 
# And Rajya Marathi Vikas Sanstha Mumbai, MS, India
msgid ""
msgstr ""
"Project-Id-Version: GIMP\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gimp/issues\n"
"POT-Creation-Date: 2018-07-29 18:07+0000\n"
"PO-Revision-Date: 2018-07-07 14:57+0000\n"
"Last-Translator: Snehalata B Shirude <snehalata.shirude@gmail.com>\n"
"Language-Team: Marathi\n"
"Language: mr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../data/tips/gimp-tips.xml.in.h:1
msgid ""
"You can get context-sensitive help for most of GIMP's features by pressing "
"the F1 key at any time. This also works inside the menus."
msgstr ""
"आपण कोणत्याही वेळी F1 हे बटण दाबून गिम्पच्या जवळपास सर्वच संदर्भ-संवेदनशील [काँटेक्स्ट सेंसिटीव्ह] वैशिष्ट्यांबद्दल "
"मदत मिळवू शकता. याप्रकारे सूचीच्या आत देखील आपणास मदत मिळू शकते."

#: ../data/tips/gimp-tips.xml.in.h:2
msgid ""
"GIMP uses layers to let you organize your image. Think of them as a stack of "
"slides or filters, such that looking through them you see a composite of "
"their contents."
msgstr ""
"आपणास आपली प्रतिमा नीट आयोजित करता यावी यासाठी गिम्पमध्ये स्तरांचा वापर केला जातो. या सर्व स्तरांवर आपण जी "
"चित्रे काढाल ती सर्व मिळून एकत्रित अशी एक प्रतिमा आपणास मिळेल."

#: ../data/tips/gimp-tips.xml.in.h:3
msgid ""
"You can perform many layer operations by right-clicking on the text label of "
"a layer in the Layers dialog."
msgstr ""
"आपण स्तराच्या सुचना फलकातील स्तराच्या नावावर उजवे क्लिक करून त्या स्तरावर विविध क्रिया करू शकता."

#: ../data/tips/gimp-tips.xml.in.h:4
msgid ""
"Saving an image uses XCF, GIMP's native file format (file extension <tt>."
"xcf</tt>). This preserves the layers and many aspects of your work-in-"
"progress, allowing to work on it again later. Once a project is completed, "
"you can export it as JPEG, PNG, GIF, etc."
msgstr ""
"प्रतिमा जतन करतांना गिम्पचे मूळ धारिका स्वरूप [फाईल फॉरमॅट] XCF (धारिका स्वरूप <tt>.xcf</tt>) चा "
"वापर केला जातो. यात सर्व स्तर व चालू काम जसेच्या तसे जतन होते व ते आपण पुन्हा वापरू शकतो. एकदा प्रकल्प "
"पूर्ण झाला की, आपण ते जीपीईजी, पीएनजी, जीआयएफ, इत्यादी म्हणून निर्यात करू शकता."

#: ../data/tips/gimp-tips.xml.in.h:5
msgid ""
"Most plug-ins work on the current layer of the current image. In some cases, "
"you will have to merge all layers (Image→Flatten Image) if you want the plug-"
"in to work on the whole image."
msgstr ""
"बहुतांश जोडणी [प्लग-इनस्] वर्तमान प्रतिमेच्या वर्तमान स्तरावर कार्य करतात. काही वेळा, संपूर्ण प्रतिमेवर जोडणी परिणाम हवा असल्यास"
"आपल्याला सर्व स्तर (प्रतिमा→प्रतिमा समतल) एकत्र करणे आवश्यक आहे."

#: ../data/tips/gimp-tips.xml.in.h:6
msgid ""
"If a layer's name in the Layers dialog is displayed in <b>bold</b>, this "
"layer doesn't have an alpha-channel. You can add an alpha-channel using "
"Layer→Transparency→Add Alpha Channel."
msgstr ""
"जर स्तराचे नाव संदेश पटल पेटी [डायलॉग बॉक्स] मध्ये <b>ठळक</b> दिसत असेल तर त्या स्तरामध्ये अल्फा-चॅनेल "
"नसते. स्तर→पारदर्शकता→अल्फा चॅनेल जोडा याद्वारे आपण अल्फा-चॅनेल जोडू शकता."

#: ../data/tips/gimp-tips.xml.in.h:7
msgid ""
"Not all effects can be applied to all kinds of images. This is indicated by "
"a grayed-out menu-entry. You may need to change the image mode to RGB "
"(Image→Mode→RGB), add an alpha-channel (Layer→Transparency→Add Alpha "
"Channel) or flatten it (Image→Flatten Image)."
msgstr ""
"सर्व प्रकारच्या प्रतिमांवर सर्व प्रभाव [इफेक्टस] लागू करता येणार नाहीत. जो प्रभाव लागू होणार नाही तो सूचीत करड्या अस्पष्ट "
"रंगात दिसेल. आपल्याला प्रतिमेची रीत आरजीबी (प्रतिमा→रीत→आरजीबी) मध्ये बदलण्याची गरज भासू शकते किंवा "
"अल्फा-चॅनेल जोडा (स्तर→पारदर्शकता→अल्फा चॅनल जोडा) किंवा प्रतिमा समतल करा (प्रतिमा→समतल प्रतिमा)."

#: ../data/tips/gimp-tips.xml.in.h:8
msgid ""
"You can adjust or move a selection by using <tt>Alt</tt>-drag. If this makes "
"the window move, your window manager uses the <tt>Alt</tt> key already. Most "
"window managers can be configured to ignore the <tt>Alt</tt> key or to use "
"the <tt>Super</tt> key (or \"Windows logo\") instead."
msgstr ""
"आपण <tt>Alt</tt>-drag वापरून निवड हलवू किंवा समायोजित करू शकता. जर यामुळे पूर्ण पटल [विंडो] हलत असेल तर तुमचा "
"पटल व्यवस्थापक आधीच <tt>Alt</tt> चा वापर करत आहे. बहुतेक पटल व्यवस्थापकांची <tt>Alt</tt> की दुर्लक्ष [इग्नोर] "
"करता येते किंवा त्याऐवजी <tt>सुपर</tt> बटण (किंवा \"पटल ओळखचिन्ह [विंडोज लोगो]\") वापरला जाऊ शकतो."

#: ../data/tips/gimp-tips.xml.in.h:9
msgid ""
"You can drag and drop many things in GIMP. For example, dragging a color "
"from the toolbox or from a color palette and dropping it into an image will "
"fill the current selection with that color."
msgstr ""
"गिम्प तुम्हाला अनेक ठिकाणी ओढा व सोडा [ड्रॅग अँड ड्रॉप] सुविधा देते. उदाहरणार्थ, रंग साधनपेटीमधून किंवा "
"रंग पॅलेटमधून रंग ओढून त्यास प्रतिमेवर सोडल्यास प्रतिमा त्या रंगाने भरली जाईल."

#: ../data/tips/gimp-tips.xml.in.h:10
msgid ""
"You can use the middle mouse button to pan around the image (or optionally "
"hold <tt>Spacebar</tt> while you move the mouse)."
msgstr ""
"आपण प्रतिमे भोवताली पॅन करण्यासाठी माऊसचे मधले बटण वापरू शकता (किंवा वैकल्पिकरित्या "
"आपण माउस हलवताना <tt>आंतरकळ [स्पेस बार]</tt> धरून ठेवा."

#: ../data/tips/gimp-tips.xml.in.h:11
msgid ""
"Click and drag on a ruler to place a guide on an image. All dragged "
"selections will snap to the guides. You can remove guides by dragging them "
"off the image with the Move tool."
msgstr ""
"प्रतिमेवर मार्गदर्शक ठेवण्यासाठी मोजपट्टी ओढून प्रतिमेवर सोडू शकतो. अशाप्रकारे ओढलेल्या मोजपट्ट्यांची प्रतिमेवर जाळी "
"तयार होईल. हे सर्व मार्गदर्शक आपण प्रतिमेच्या बाहेर ओढून घालवू शकता."

#: ../data/tips/gimp-tips.xml.in.h:12
msgid ""
"You can drag a layer from the Layers dialog and drop it onto the toolbox. "
"This will create a new image containing only that layer."
msgstr ""
"तुम्ही स्तराच्या संदेश पटलावरून एक स्तर ओढून साधनपेटीवर टाकू शकता. यामुळे केवळ त्या स्तरासह एक नवीन "
"प्रतिमा तयार होईल."

#: ../data/tips/gimp-tips.xml.in.h:13
msgid ""
"A floating selection must be anchored to a new layer or to the last active "
"layer before doing other operations on the image. Click on the &quot;New "
"Layer&quot; or the &quot;Anchor Layer&quot; button in the Layers dialog, or "
"use the menus to do the same."
msgstr ""
"प्रतिमेवर कुठल्याही प्रक्रिया करण्यापूर्वी हलत्या [फ्लोटिंग] निवडीला नवीन स्तर किंवा शेवटच्या सक्रिय स्तरामध्ये अडकवणे "
"आवश्यक आहे. यासाठी नवीन स्तर संदेश पटलामधील &quot; नवीन स्तर &quot; हे किंवा &quot स्तर अडकवा "
"&quot; याचा वापर करावा. यासाठी सूचीतील पर्यायांचाही वापर करता येईल."

#: ../data/tips/gimp-tips.xml.in.h:14
msgid ""
"GIMP supports gzip compression on the fly. Just add <tt>.gz</tt> (or <tt>."
"bz2</tt>, if you have bzip2 installed) to the filename and your image will "
"be saved compressed. Of course loading compressed images works too."
msgstr ""
"गिम्प gzip संक्षेपास सहज व त्वरित हाताळू शकते. फक्त <tt>.gz</tt> (किंवा <tt>.bz2</tt>, जर "
"आपल्याकडे bzip2 प्रतिष्ठापीत असेल तर) या स्वरूपात धारिका जतन करता क्षणी प्रतिमा संक्षेपित [कॉम्प्रेस्ड] होते. "
"अर्थात अशी संक्षेपित प्रतिमा लोड देखील होते."

#: ../data/tips/gimp-tips.xml.in.h:15
msgid ""
"Pressing and holding the <tt>Shift</tt> key before making a selection allows "
"you to add to the current selection instead of replacing it. Using <tt>Ctrl</"
"tt> before making a selection subtracts from the current one."
msgstr ""
"निवड करण्यापूर्वी आपण <tt>Shift</tt> दाबून धरून ठेवल्यास ही निवड सध्याच्या निवडीत जोडले जाते. "
"हीच क्रिया <tt>Ctrl</tt> वापरून केल्यास निवड सद्य निवडीतून निघून जाईल."

#: ../data/tips/gimp-tips.xml.in.h:16
msgid ""
"You can draw simple squares or circles using Edit→Stroke Selection. It "
"strokes the edge of your current selection. More complex shapes can be drawn "
"using the Path tool or with Filters→Render→Gfig."
msgstr ""
"आपण संपादन→फटकारा वापरून सोपे चौरस किंवा वर्तुळ काढू शकता. हे आपल्या वर्तमान निवडीच्या काठावर काम करते."
"गाळणी→प्रस्तुत→जीएफआयजी किंवा मार्ग साधनांचा वापर करून अधिक किचकट आकृत्या काढल्या जाऊ शकतात."

#: ../data/tips/gimp-tips.xml.in.h:17
msgid ""
"If you stroke a path (Edit→Stroke Path), the paint tools can be used with "
"their current settings. You can use the Paintbrush in gradient mode or even "
"the Eraser or the Smudge tool."
msgstr ""
"जर आपण एखाद्या मार्गावर (संपादित→स्ट्रोक मार्ग) स्ट्रोक दिला, तर रंगकाम साधने त्यांच्या सध्याच्या सेटिंग्जसह "
"वापरले जाऊ शकतात. आपण रंगकाम कुंचला रंगछटा रीत किंवा खोडरबर किंवा पसरवयाचे साधन याठिकाणी वापरु शकता."

#: ../data/tips/gimp-tips.xml.in.h:18
msgid ""
"You can create and edit complex selections using the Path tool. The Paths "
"dialog allows you to work on multiple paths and to convert them to "
"selections."
msgstr ""
"आपण मार्ग साधने वापरून किचकट निवडी तयार आणि संपादित करू शकता. मार्ग संदेश पटल आपल्याला एकापेक्षा "
"जास्त मार्गांवर कार्य करण्याची आणि त्यांना निवड म्हणून रूपांतरित करण्याची सुविधा देतो."

#: ../data/tips/gimp-tips.xml.in.h:19
msgid ""
"You can use the paint tools to change the selection. Click on the &quot;"
"Quick Mask&quot; button at the bottom left of an image window. Change your "
"selection by painting in the image and click on the button again to convert "
"it back to a normal selection."
msgstr ""
"आपण निवड बदलण्यासाठी पेंट साधने वापरू शकता. प्रतिमा पटलाच्या तळाशी असलेल्या &Quot; "
"जलद आच्छादक &quot; बटणावर क्लिक करा. प्रतिमेत चित्रकला करून आपली निवड बदला आणि पुन्हा "
"एकदा सामान्य निवड करण्यासाठी त्याच बटणावर क्लिक करा."

#: ../data/tips/gimp-tips.xml.in.h:20
msgid ""
"You can save a selection to a channel (Select→Save to Channel) and then "
"modify this channel with any paint tools. Using the buttons in the Channels "
"dialog, you can toggle the visibility of this new channel or convert it to a "
"selection."
msgstr ""
"आपण चॅनेलवर निवड जतन करू शकता (निवड→चॅनेलवर जतन करा) आणि नंतर कोणत्याही रंग साधनांसह "
"हे चॅनेल सुधारू शकतात. चॅनेलच्या सुचना फलकातील बटणे वापरून, आपण या नवीन चॅनेलची दृश्यमानता "
"अदलाबदल [टॉगल] करू शकता किंवा त्याला एका निवडीमध्ये रूपांतरीत करू शकता."

#: ../data/tips/gimp-tips.xml.in.h:21
msgid ""
"After you enabled &quot;Dynamic Keyboard Shortcuts&quot; in the Preferences "
"dialog, you can reassign shortcut keys. Do so by bringing up the menu, "
"selecting a menu item, and pressing the desired key combination. If &quot;"
"Save Keyboard Shortcuts&quot; is enabled, the key bindings are saved when "
"you exit GIMP. You should probably disable &quot;Dynamic Keyboard "
"Shortcuts&quot; afterwards, to prevent accidentally assigning/reassigning "
"shortcuts."
msgstr ""
"आपण  &quot;गतिमान कळपाट [डायनॅमिक कीबोर्ड] शॉर्टकट्स &quot; सक्रिय केल्यास प्राधान्य संदेश पटलाच्या साह्याने, "
"आपण शॉर्टकट की नव्याने ठरवू शकता. सूचीतील, सूची घटक निवडून आणि हव्या त्या की दाबून असे करता येईल. जर  "
"&quot; कळपाट शॉर्टकट्स जतन करा &quot;सक्षम केले असल्यास गिम्प मधून बाहेर पडतांनाही हे बदल तसेच "
"राहतील म्हणून गतिमान कळपाट शॉर्टकट्स हा पर्याय डिसेबल करावा."

#: ../data/tips/gimp-tips.xml.in.h:22
msgid ""
"If your screen is too cluttered, you can press <tt>Tab</tt> in an image "
"window to toggle the visibility of the toolbox and other dialogs."
msgstr ""
"आपला पडदा खूप भरला असल्यास, आपण प्रतिमेमध्ये <tt> Tab </tt> दाबून साधनपेटी आणि "
"इतर संदेश पटल अदृश्य करू शकतात."

#: ../data/tips/gimp-tips.xml.in.h:23
msgid ""
"<tt>Shift</tt>-click on the eye icon in the Layers dialog to hide all layers "
"but that one. <tt>Shift</tt>-click again to show all layers."
msgstr ""
"एक स्तर सोडून इतर सर्व स्तर लपविण्यासाठी त्या स्तर संदेश पटलातील डोळा चिन्हावर <tt>Shift</tt>-क्लिक करा. "
"पुनश्च <tt>Shift</tt> क्लिकने सर्व स्तर परत दिसतील."

#: ../data/tips/gimp-tips.xml.in.h:24
msgid ""
"<tt>Ctrl</tt>-clicking on the layer mask's preview in the Layers dialog "
"toggles the effect of the layer mask. <tt>Alt</tt>-clicking on the layer "
"mask's preview in the Layers dialog toggles viewing the mask directly."
msgstr ""
"स्तराच्या संदेश पटलामधील स्तर आच्छादकाच्या पूर्वावलोकनावर <tt>Ctrl</tt>- क्लिक केल्यास स्तर आच्छादकाचा "
"प्रभाव दिसेनासा होतो अथवा दिसायला लागतो. स्तरांच्या संदेश पटलामधील स्तर आच्छादकाच्या पूर्वावलोकनावर "
"<tt>Alt</tt> क्लिक केल्यास आच्छादक दिसेनासा होतो अथवा दिसायला लागतो."

#: ../data/tips/gimp-tips.xml.in.h:25
msgid ""
"You can use <tt>Ctrl</tt>-<tt>Tab</tt> to cycle through all layers in an "
"image (if your window manager doesn't trap those keys...)."
msgstr ""
"प्रतिमेतील सर्व स्तर एकेक करून बघण्यासाठी आपण <tt>Ctrl</tt>-<tt>Tab</tt> चा "
"वापर करु शकता (जर आपल्या पटल [विंडोज] व्यवस्थापकाने [मॅनेजर] त्या कळा वापरू दिल्या तर...)."

#: ../data/tips/gimp-tips.xml.in.h:26
msgid ""
"<tt>Ctrl</tt>-click with the Bucket Fill tool to have it use the background "
"color instead of the foreground color. Similarly, <tt>Ctrl</tt>-clicking "
"with the eyedropper tool sets the background color instead of the foreground "
"color."
msgstr ""
"बादली भरा साधनासह <tt>Ctrl</tt>- क्लिक केल्यास अग्रभाग रंगांऐवजी पृष्ठभाग रंग वापरला जाईल. त्याचप्रमाणे, "
"आयड्रॉपर साधनांसह <tt>Ctrl</tt>- क्लिक केल्यास अग्रभाग रंगाऐवजी पृष्ठभाग रंग सेट होईल."

#: ../data/tips/gimp-tips.xml.in.h:27
msgid ""
"<tt>Ctrl</tt>-drag with the Rotate tool will constrain the rotation to 15 "
"degree angles."
msgstr "<tt>Ctrl</tt>- [ड्रॅग] फिरवणे साधनाने [रोटेट टूल] केल्यास १५ अंश पटीत प्रतिमा फिरेल."

#: ../data/tips/gimp-tips.xml.in.h:28
msgid ""
"If some of your scanned photos do not look colorful enough, you can easily "
"improve their tonal range with the &quot;Auto&quot; button in the Levels "
"tool (Colors→Levels). If there are any color casts, you can correct them "
"with the Curves tool (Colors→Curves)."
msgstr ""
"आपले स्कॅन केलेले छायाचित्र पुरेसे रंगीत दिसत नसल्यास, आपण पातळ्या [लेव्हल्स] (कलर→लेव्हल्स) साधनातील "
"&quot;स्वयं &quot; बटणाच्या साह्याने सुधारू शकता. जर कलर कास्ट असल्यास वक्र साधनांच्या [कर्व्ह टूल] साह्याने सुधारू शकतात."
